filename = 'dynamic-fps-3.11.9+minecraft-26.2.0-fabric.jar'
name = 'Dynamic FPS'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'v3.11.9'

[download]
hash = 'e8cd9e4fbc6d42091faffc873b0801f1189ed6a5'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8260227
project-id = 335493

[[x-prismlauncher-dependencies]]
addonId = '308702'
type = 'OPTIONAL'

[[x-prismlauncher-dependencies]]
addonId = '306612'
type = 'REQUIRED'

[[x-prismlauncher-dependencies]]
addonId = '348521'
type = 'OPTIONAL'